/* layout */
.aligncenter {display: block; margin-left: auto; margin-right: auto;}

/* testimonial */
#testimonials ul.tabs {margin-left: 0; list-style: none;}
#testimonials ul.tabs li {display: inline-block; padding: 0 5px;}
#testimonials ul.tabs li.active {text-decoration: underline; font-weight: bold;}

#testimonial_team .search_team_member_testimonial .image {float: left; margin: 0 5px;}
#testimonial_team .search_team_member_testimonial .image h4 {font-size: 12px;}
#testimonial_team .search_team_member_testimonial h3 {color: #6aa341; margin-top: 30px;}
#testimonial_team .search_team_member_testimonial ul {list-style: none; margin-left: 0;}
#testimonial_team .search_team_member_testimonial ul li {margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px solid #ddd;}
#testimonial_team .search_team_member_testimonial ul li span {display: block; font-weight: bold;}

/* calculator */
.clc .calc_table td {padding: 5px 0;}
.clc .calc_table td.calc-td-form, .clc .calc_table td.calc-td-result {display: block;}

/* */
.auc_index {margin-bottom: 20px;}
.auc_index, .auc_index tr {border: 1px solid #000;}


@media screen and (min-width: 768px){
  /* calc page */
 .clc .calc_table td.calc_field {width:30%}
 .clc .calc_table td.calc_value {width: 70%}
 .clc .calc_table td input[type="text"], .clc .calc_table td select {padding: 7px 10px;width: 200px !important;}
 .clc .calc_table td .submit_btn.button {margin-left: 30%}
}

/* agents */
#agents-videos article#entry .video li, #argy-corporate-videos article#entry .video li {list-style: none; margin-left: 0;}

@media screen and (min-width: 768px){
  #argy-corporate-videos article#entry .video ul {margin: 0 -15px;}
  #argy-corporate-videos article#entry .video li {float: left; width: 25%; padding: 0 15px;}
  #argy-corporate-videos article#entry .video li span {position: relative; padding-bottom: 56.25%; /* 16:9 */	padding-top: 25px;	height: 0; display: block;}
  #argy-corporate-videos article#entry .video li span iframe {position: absolute; top: 0; left: 0; width: 100%;	height: 100%;}
}

/* forms */
.gform_wrapper ul li {float: left; padding: 0 0 10px; width: 100%;}
.gform_wrapper ul li input[type="text"], .gform_wrapper ul li select, .gform_wrapper ul li input.datepicker, .gform_wrapper ul li textarea {width: 100%!important;}
.gform_wrapper ul li .ginput_container {position: relative;}
.gform_wrapper ul li .ui-datepicker-trigger {position: absolute; right: 10px; top: 10px; cursor: pointer;}
.gform_wrapper ul li.gfield {margin-top: 0!important;}

@media screen and (min-width: 1025px){

	#gform_wrapper_1.gform_wrapper {width: 80%;}
	#gform_wrapper_1.gform_wrapper .gform_fields .gfield_label {box-sizing: border-box; float: left; padding-right: 10px; width: 180px;}
	#gform_wrapper_1.gform_wrapper .gform_fields .ginput_container_date {width: 40%!important;}
	#gform_wrapper_1.gform_wrapper .ginput_container_radio {width: 55%!important;}
	#gform_wrapper_1.gform_wrapper .ginput_container_radio ul li {width: 33%; float: left; line-height: 22px;}
	#gform_wrapper_1.gform_wrapper .gform_fields li.mobile-number input#input_3_15 {float: none; display: inline-block;}
	#gform_wrapper_1.gform_wrapper .gform_footer input[type="submit"] {margin-left: 180px;}

}
@media screen and (min-width: 1024px){
	#gform_wrapper_16.gform_wrapper ul.gform_fields li.gfield,
	#gform_wrapper_11.gform_wrapper .top_label div.ginput_container,
	#gform_wrapper_16.gform_wrapper .top_label div.ginput_container,
	#gform_wrapper_1.gform_wrapper .top_label div.ginput_container {margin-top: 0;}
	#gform_wrapper_16.gform_wrapper ul > li {float: left;}
	#gform_wrapper_1 #field_1_15, #gform_wrapper_1 #field_1_19 {width: 50%!important; clear: inherit;}
	#gform_wrapper_1 #field_1_21, #gform_wrapper_1 #field_1_22, #gform_wrapper_1 #field_1_23 {width: 33.333%!important; clear: inherit;}
}
@media screen and (min-width: 768px) and (max-width: 1024px){
	.search_results #lead .url.text-center {width: 90%; margin: 0 auto;}
}
@media screen and (min-width: 768px){
	.gform_wrapper ul li label.gfield_label {float: left; width: 180px;}
	.gform_wrapper ul li .ginput_container, #subscriptions .grid-max-3 .column input[type="text"], #subscriptions .grid-max-3 .column select {float: left;}
	#gform_wrapper_16 #field_16_1 .ginput_container {position: relative;}
	#gform_wrapper_16 #field_16_1 .ginput_container img {position: absolute; right: 0; top: 0;}

	#gform_wrapper_1 #field_1_15 .ginput_container,
  #gform_wrapper_1 #field_1_19 .ginput_container,
  #gform_wrapper_1 #field_1_16 .ginput_container,
  #gform_wrapper_1 #field_1_21 .ginput_container,
  #gform_wrapper_1 #field_1_22 .ginput_container,
  #gform_wrapper_1 #field_1_23 .ginput_container,
	#gform_wrapper_1 #field_1_1 .ginput_container,
	#gform_wrapper_1 #field_1_2 .ginput_container,
	#gform_wrapper_1 #field_1_3 .ginput_container,
	#gform_wrapper_1 #field_1_5 .ginput_container,
  #gform_wrapper_1 #field_1_6 .ginput_container {width: calc(100% - 180px);}
	#gform_wrapper_1.gform_wrapper .gform_footer input[type="submit"] {margin-left: 180px;}
}

@media screen and (min-width: 728px) and (max-width: 1024px){
	.search-bar .search-type {width: 15%;}
	.search-bar .keywords {width: 65%;}
	.search-bar .search_btn {width: 20%;}
}
@media screen and (min-width: 320px) {
  input[type='radio'] {
    -webkit-appearance:none;
    width: 15px!important;
    height: 15px;
    border: 1px solid #b2b2b2;
    border-radius:100%;
    outline:none;
    box-shadow: 0 0 5px 0px #b2b2b2 inset;
  }

  input[type='radio']:hover {
    box-shadow:0 0 5px 0px #b2b2b2 inset;
  }

  input[type='radio']:before {
    content:'';
    display:block;
    width: 55%;
    height: 55%;
    margin: 20% auto;
    border-radius: 100%;
  }
  input[type='radio']:checked:before {
    background: #b2b2b2;
  }
}
